你的目的就是殺死我。

8.9 995

v2.2 by ふんどしパレード

你的目的就是殺死我。 APK download 你的目的就是殺死我。 APK download
Download through APKFab App
Safe & Fast Install • Region Free

About 你的目的就是殺死我

你的目的就是殺死我 (Package Name: jp.co.kitasako.kimibokutc) is developed by ふんどしパレード and the latest version of 你的目的就是殺死我。 2.2 was updated on June 13, 2019. 你的目的就是殺死我。 is in the category of Role Playing. You can check all apps from the developer of 你的目的就是殺死我。 and find 61 alternative apps to 你的目的就是殺死我。 on Android. Currently this app is for free. This app can be downloaded on Android 4.1+ on APKFab or Google Play. All APK/XAPK files on APKFab.com are original and 100% safe with fast download.
在日本已突破50萬次下載的
超人氣放置型遊戲終於登場囉!!
■■■故事情節■■■■■■■■■■
「你的目的就是……沒錯,殺死我」
陷入遊戲的你,被神秘的【魔神】委託殺掉自己。
況且還非常仔細地,說明殺害的方法。
為何魔神,要教你殺死自己的方法呢?
殺掉魔神後,到底又會發生什麼事?
前所未有的、謎雲重重的手機遊戲登場了!
■■■操作方法■■■■■■■■■■■
殺死魔神的方法非常簡單。
只要點擊被成為「蛋蛋」的魔法生物就好!
不需任何複雜的操作。
跟著輕快的音樂節奏,輕輕鬆鬆地消滅魔神吧!
■■■推薦給這樣的你■■■
・最喜歡殺時間的免費遊戲!
・喜歡免費的養成遊戲!
・不擅長太難的遊戲!
・喜歡有情節持續的漫畫或卡通!

你的目的就是殺死我 2.2 Update

bugfix
Read More
你的目的就是殺死我 Features
Previous Versions More
你的目的就是殺死我。
你的目的就是殺死我。 2.2 APK
June 14, 2019 56.63 MB

Requires Android: Android 4.1+

Architecture: armeabi-v7a x86

Screen DPI: 120-640dpi

SHA1: 60310531c1a81bfdd6492dbe337ae86a3cb447ba

Size: 56.63 MB

What's New:

bugfix
你的目的就是殺死我。
你的目的就是殺死我。 2.1 APK
March 14, 2017 53.5 MB

Requires Android: Android 2.3.2+

Architecture: armeabi-v7a x86

Screen DPI: 120-640dpi

SHA1: 04bff7be8d4f0923281324a3486164a219270042

Size: 53.5 MB

What's New:

bugfix
你的目的就是殺死我。
你的目的就是殺死我。 2.0 APK
May 20, 2016 52.74 MB

Requires Android: Android 2.3.2+

Architecture: armeabi-v7a x86

Screen DPI: 120-640dpi

SHA1: 5d0c5e674eb10c1011863db58e3f5a08a49df833

Size: 52.74 MB

What's New:

bugfix
你的目的就是殺死我。
你的目的就是殺死我。 1.01 APK
February 25, 2016 52.77 MB

Requires Android: Android 2.3.2+

Architecture: armeabi-v7a x86

Screen DPI: 120-640dpi

SHA1: df58657f3f59c127a68211daf2a229ed5b24015f

Size: 52.77 MB

What's New:

More Information

Update Date:

Latest Version:

2.2

Need Update:

Submit latest version

Available on:

Google Play

Requirements:

Android 4.1+